Last Comment Bug 871341 - Translation update proposed for toolkit/chrome/global/aboutSupport.dtd:aboutSupport.pageTitle
: Translation update proposed for toolkit/chrome/global/aboutSupport.dtd:aboutS...
Status: RESOLVED FIXED
[transvision-feedback]
:
Product: Mozilla Localizations
Classification: Client Software
Component: el / Greek (show other bugs)
: unspecified
: x86 Linux
: -- normal (vote)
: mozilla22
Assigned To: Kostas Papadimas
: Kostas Papadimas
Mentors:
Depends on: 871339
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 18:29 PDT by alco [:alco]
Modified: 2013-05-14 13:14 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description alco [:alco] 2013-05-12 18:29:53 PDT
The string:
Troubleshooting Information

Is translated as:
Αντιμετώπιση προβλημάτων

And should be:
Πληροφορίες αντιμετώπισης προβλημάτων


Feedback via Transvision:
http://transvision.mozfr.org/?sourcelocale=en-US&locale=el&repo=release&search_type=entities&recherche=toolkit/chrome/global/aboutSupport.dtd:aboutSupport.pageTitle
Comment 1 Kostas Papadimas 2013-05-13 12:12:54 PDT
Same as bug 871339
Comment 2 Pascal Chevrel:pascalc 2013-05-14 07:53:52 PDT
Kostas, that is for a different entity, does it mean that you will deal with all ocurrences in bug 871339? In that case, we should update bug 871339 to reflect that and close this one as a duplicate.
Comment 3 Kostas Papadimas 2013-05-14 13:14:08 PDT
fixed with http://hg.mozilla.org/releases/l10n/mozilla-aurora/el//rev/7ccfa411dd76

Note You need to log in before you can comment on or make changes to this bug.